import java.awt.*;
import java.awt.event.*;

public class ScrollPaneTest {
	public static void main(String[] args){
		Frame f=new Frame();
		ScrollPane sp=new ScrollPane();
		f.add(sp);

		TextArea ta= new TextArea(600,200);
		sp.add(ta);
		
		f.setSize(800,600);
		f.addWindowListener(//ÊÂ¼þ´¦Àí
				new WindowAdapter(){
					public void windowClosing(WindowEvent e){
						System.exit(0);
					}
				});
		f.setVisible(true);
	}
}
